﻿/* Move down content because we have a fixed navbar that is 50px tall */
body {
    font-family: Tahoma;
    font-size: 18px;
    background-color: #eeecec;
    width: 100%;
}

/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
    margin-top: 105px;
}

.phan {
    height: 30px;
    background-color: #3998eb;
    color: #FFFFFF;
    font-weight: bold;
}
  .TableTab2 {
            width: 100%;
            text-align:left;
            background-color: #fefbe2; 
            border: 2px solid #5bc0de;
            font-family: Arial, Helvetica, sans-serif, Tahoma;
            font-size: 14px;      
            padding:10px;       
     } 
/* Set widths on the form inputs since otherwise they're 100% wide */
input,
select,
textarea {
    max-width: 100%;
}

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
    .jumbotron {
        margin-top: 20px;
    }

    .body-content {
        padding: 0;
    }
}

.linkE{
    font-size: 13px;
    font-family:Arial,Calibri,Tahoma;
    color:#004D71;
    border: 2px solid  #5bc0de;
    padding: 3px 6px 4px 6px!important;   
}

.button1 {
    width: 110px;
    background-color: #3998eb;
    border: 1px solid #ffffff;
    color: #ffffff;
    font-weight: bold;
    font-family: Tahoma;
    padding: 5px 10px 5px 10px !important;
    text-align: center;
    text-decoration: none;
    font-size: 14px;
    cursor: pointer;
    border-radius: 4px;
    /*box-shadow: 5px 5px 5px #C9C9C9;
    -moz-box-shadow: 5px 5px 5px #C9C9C9;
    -webkit-box-shadow: 5px 5px 5px #C9C9C9;*/
}

    .button1:hover {
        background-color: #4882B4;
        border: 1px solid #3998eb;
        color: #ffffff;
        box-shadow: 0 12px 14px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
    }

.button1_disable {
    background-color: #FFFF99;
    border: 1px solid #6A6A6A;
    color: #666666;
}

.radius5 {
    border-radius: 5px;
}

.button1:hover,
.button1:active {
    background-color: #3276b1;
    border-color: deepskyblue;
}

.center-div {
    position: absolute;
    margin: auto;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

.footer {
    padding: 10px;
    text-align: center;
    font-size: 18px;
    color: white;
    border: 1px solid #cccae6;
    border-bottom-right-radius: 13px;
    border-bottom-left-radius: 13px;
    box-shadow: 10px 15px 20px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
    background-color: #3998eb;
    width: 100%;
}

.fontMain {
    font-family: Tahoma;
    font-size: 14px;
}

.TitleBieu {
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    color: #8f3d3d;
    font-family: Tahoma;
}

.font-main {
    font-family: Tahoma;
    font-size: 15px;
}

.tab-color {
    background-color: #FFFCDF;
}

.label1 {
    text-align: right;
    padding-right: 10px;
    color: darkblue;
}

.Bold {
    font-weight: bold;
}

.Italic {
    font-style: italic;
}

.TopDot {
    border-color: #B0B0B0;
    border-top-style: dotted;
    border-top-width: 1px;
}

.BotDot {
    border-color: #B0B0B0;
    border-bottom-style: dotted;
    border-bottom-width: 1px;
}

.BotNone {
    border-bottom-style: none !important;
}

.TopNone {
    border-top-style: none !important;
}

.TextBox {
    font-family: Tahoma;
    font-size: 14px;
}

.combo {
    /*font-family: Tahoma;
    font-size: 14px;*/
    font-family: Arial;
        font-size: 14px;   
        height: 24px;
        background-color: #eef8fb;
        color:#0f095e;
}

.TableTab {
    width: 100%;
    text-align: left;
    background-color: #fefbe2;
    border: 3px solid #B78B31;
    font-family: Tahoma;
    font-size: 16px;
}

.TableTab1 {
    width: 100%;
    text-align: left;
    background-color: #fefbe2;
    border: 1px solid #B78B31;
    font-family: Tahoma;
    font-size: 16px;
}

.Muc {
    color: #87304A;
    font-weight: bold;
    font-size: 15px;
    padding: 10px;
    text-align: center;
    font-family: Tahoma;
    border-color: #996633;
    border-bottom-style: solid;
    border-top-style: solid;
    border-width: 1px;
}

.TitleBC {
    color: #990033;
    font-weight: bold;
    font-size: 18px;
    padding-top: 2px;
    text-align: center;
    font-family: Tahoma;
}

.TitleCol {
    color: forestgreen;
    font-weight: bold;
    text-align: center;
    padding-top: 5px;
    padding-bottom: 5px;
    border-color: #B0B0B0;
    border-left: dotted;
    border-width: 1px;
    font-size: 14px;
}

.Bang {
    border-style: solid;
    border-width: 1px;
    border-color: yellowgreen;
}

.pNote {
    font-size: 14px;
    color: #515151;
    font-style: italic;
    font-weight: normal;
    padding-left: 10px;
}

.NoXButton .dxeEditAreaSys::-ms-clear {
    display: none;
}

input,
select,
textarea {
    max-width: 100%;
}

.hide {
    display: none;
}

.wid100 {
    width: 100%;
}

.wid60 {
    width: 60%;
}

.wid50 {
    width: 50%;
}

.wid40 {
    width: 40%;
}

.wid30 {
    width: 30%;
}

.wid20 {
    width: 20%;
}

.wid10 {
    width: 10%;
}

.wid7 {
    width: 7%;
}

.padT2{
    padding-top: 2px !important;
}

.padT5{
    padding-top: 5px !important;
}

.padT10{
    padding-top: 10px !important;
} 

.padT15{
    padding-top: 15px !important;
} 

.padB3{
    padding-bottom: 3px !important;
} 

.padL10 {
    padding-left: 10px !important;
}

.padL15 {
    padding-left: 15px !important;
}

.padL20 {
    padding-left: 20px !important;
}

.padL25 {
    padding-left: 25px !important;
}

.padL45 {
    padding-left: 45px !important;
}

.padL50 {
    padding-left: 50px !important;
}

.padL60 {
    padding-left: 60px !important;
}

.padL80 {
    padding-left: 80px !important;
}

.padL100 {
    padding-left: 100px !important;
}

.padR10 {
    padding-right: 10px !important;
}

.padR20 {
    padding-right: 20px !important;
}

.rChu {
    padding-top: 8px;
    padding-bottom: 5px;
    padding-left:30px;
    color: #004D71;
    text-align: left;
    font-size: 14px;
    font-family: Tahoma;
}
.rChuTH {
    padding-top: 8px;
    padding-bottom: 8px;
    padding-right:10px;
    color: #004D71;
    text-align: right;
    font-size: 14px;
    font-family: Tahoma;
    font-weight:bold;
}
.rDVT {
    padding-top: 10px;
    padding-bottom: 0px;
    padding-left:10px;
    color: #004D71;
    text-align: right;
    font-size: 14px;
    font-family: Tahoma;
}
.rTG {
    padding-top: 10px;
    padding-bottom: 0px;
    padding-left:10px;
    color: #BB0000;
    text-align: left;
    font-size: 14px;
    font-family: Tahoma;
}
.tblChu {
    width: auto;
    color: #004D71;
    border-color: #B0B0B0;
    border-width: 1px;
    font-size: 14px;
}

.CauMS {
    width: 90px;
    text-align: center;
    color: #004D71;
    border-color: #B0B0B0;
    border-left: dotted;
    border-width: 1px;
    font-size: 14px;
}

.tblTD {
    width:100%;
    margin-top:6px;
    margin-right:6px;
}

@media (max-width: 768px) {
    .table-1 {
        padding-left: 1%;
        padding-right: 1%;
    }
}

.gridDS {
    margin-bottom: 10px;
    margin-left:10px;
    margin-right:5px;
    margin-top:5px;
    width:98%;
}

.gridDM {
    margin-bottom: 10px;
    margin-left:10px;
    margin-right:10px;
    margin-top:5px;
    width:100%;
}

.tblThem {
    width:98%;
    margin-left:10px;
    margin-right:20px;
    border: solid 1px yellowgreen;
}

.HeaderStyle {
    background-position: center;
    background-repeat: repeat-x;
    background: #3998eb;
    font-family: Tahoma;
}

    .HeaderStyle th {
        padding: 5px;
        color: #ffffff;
        font-size: 14px;
        vertical-align: middle;
        text-align: center;
        border: solid #3998eb;
    }

.PagerStyle {
    background-position: center;
    background-repeat: repeat-x;
    background: #c8e0f6;
    font-family: Tahoma;
    color: #3998eb;
}
    .PagerStyle td {
        border: 1px solid transparent !important;
    }

    .PagerStyle span, .PagerStyle a {
        display: flex !important;
        justify-content: center;
        align-items: center;
        height: 30px;
        width: 30px;
        padding: 20px;
        font-size: 12px;
        border-radius: 50px;
        text-decoration: none !important;
    }

    .PagerStyle span {
        background: #FFFF99;
    }

    .PagerStyle a,
    .PagerStyle a:visited {
        color: #000;
    }

        .PagerStyle a:hover,
        .PagerStyle a:active {
            background-color: #FFF753;
        }

.ritem {
    padding-left:4px;
}

/*tran*/
*{
    margin: 0;
    padding: 0;
}
header{
    /* canh gi?a cách l? m?i bên 10% */  
    /*margin: 2px 2%;*/
}
.banner
{
	width:100%;
	height:120px; /*Auto*/
	margin-bottom:0px;
	margin-top:0px;	
	text-align:center;
}
.bg_menungang
{
	width:100%;
    box-shadow: inset 0 1px 3px #fff, 0 3px 0px #EEF8FD;
	background-color: #3998eb;
	height:28px;
	margin-bottom:0px;
    margin-top:0px;
}
nav{
    width:97%;
    background:#3998eb; /*tô màu cho menu cha*/
    /*border-radius: 4px;*/ /* bo góc */
    font-size:13px;
    font-family:Tahoma;
    margin-top:1px;
}
nav ul{
    display: flex;
    z-index: 100000;
}
nav> ul li{
    list-style: none; /* b? d?u ch?m m?c d?nh c?a li */
    /* k? du?ng bên trái và bên ph?i c?a li */
    border-right: 0.5px solid #E8FE04;
    /*border-left:1px solid #fff;*/
}
nav> ul li a{
    display: block; /*tạo khối khi click*/
    padding: 0 10px;
    line-height: 27px;
    text-decoration: none;
    color: #ffffff;
    text-decoration: none;
}
nav ul li:first-child {
    border-left: none; /* b? du?ng k? trái c?a ph?n t? d?u tiên */
}
nav ul li:last-child {
    border-right: none; /* b? du?ng k? trái c?a ph?n t? d?u tiên */
}
/*nav> ul li:first-child a{
    border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
}*/
/* Khi hover d?n li, tô màu cho th? a */
nav ul li:hover>a{
    background: #054382;
    opacity: .7;
    color: #ffffff;
    text-decoration: none;
}
/*nav ul li li a{
    opacity: .7;
    color: #000000;
    text-decoration: none;
}*/
/*menu con*/
/*?n các menu con c?p 1,2,3*/
nav li ul{
    display: none;
    min-width: 365px; /*d? dài con 1*/
    position: absolute;
}
.con1_1{
     display: none;
    min-width: 250px;
    position: absolute;
    margin-left: 365px;
    margin-top: -27.5px;
}
.con1_2{
    display: none;
    min-width: 250px;
    position: absolute;
    margin-left: 250px; 
    margin-top: -27.5px;
}
.con2{
    display: none;
    min-width: 200px;
    position: absolute;
}
.con2_1{
    display: none;
    min-width: 250px;
    position: absolute;
    margin-left: 200px;
    margin-top: -27.5px;
}
.con2_2{
    display: none;
    min-width: 250px;
    position: absolute;
    margin-left: 250px; 
    margin-top: -27.5px;
}
.con3{
    display: none;
    min-width: 250px;
    position: absolute;
   
}
.con3_1{
    display: none;
    min-width: 250px;
    position: absolute;
    margin-left: 250px;
    margin-top: -27.5px;
}
.con3_2{
    display: none;
    min-width: 250px;
    position: absolute;
    margin-left: 250px; 
    margin-top: -27.5px;
}
.con5{
    display: none;
    min-width: 220px;
    position: absolute;
}
.con5_1{
    display: none;
    min-width: 350px;
    position: absolute;
    margin-left: 200px;
    margin-top: -27.5px;
}
nav li>ul li{
    width: 100%;
    border: none;
    border-top: 0.5px solid #fff;
    background: #3998eb;
    text-align: left;
}
/*nav li>ul li:first-child a{
    border-bottom-left-radius: 0px;
    border-top-left-radius: 0px;
}
nav li>ul li:last-child {
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}
nav li>ul li:last-child a{
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}*/
/*khi hover thì hi?n menu con*/
nav  li:hover > ul{
    display:  block;
}
/*Hi?n th? menu con c?p 2,3,4 bên c?nh ph?i*/
nav > ul li > ul li >ul{
    min-width: 300px; /*d? dài con 2*/
    margin-left: 375px; /*kho?ng cách con*/
    margin-top: -27.5px;
}
nav > ul li > ul li >ul li>ul{
    min-width: 260px;
    margin-left: 300px;
    margin-top: -27.5px;
}
.footer_f {
    padding: 10px;
    text-align: center;
    font-size: 16px;
    font-family:Tahoma;
    color: white;
    border: 1px solid #cccae6;
    border-bottom-right-radius: 13px;
    border-bottom-left-radius: 13px;
    box-shadow: 10px 15px 20px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
    background-color: #3998eb;
    width: 100%;
}
.table_TC {
    width: 100%; 
    border: 3px solid #B78B31; 
    font-family: Tahoma; 
    font-size: 16px;
    background:#FFFEE6;
}
/*.NhapNhay {
  border-radius:25px;
  width: 200px;
  background-color:#336699;
  position: relative;
  animation-name: keyNhapNhay ;
  animation-duration: 1s;
  animation-iteration-count: infinite;
  padding-top: 10px;
  padding-bottom: 10px;
  color:white;
  font-weight: bold;
  text-align: center;  
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

@keyframes keyNhapNhay {
  25%  { background-color:#58dbf8;}
  50%  { background-color:#46b8da ;}
  75%  { background-color:#3276b1;}
  100% { background-color:darkcyan;}
}*/
